Subject: Re: one more... iproute commands lockup whole system

From: Patrick McHardy <[email-masked]>
Date: Wed, 04 Apr 2007 03:39:12 +0200

jamal wrote:
> On Wed, 2007-04-04 at 03:03 +0300, Denys wrote:
> 
>>I'm not sure it is mistake or error, but i feel it is dangerous, cause 
>>commands locking up the system, no kernel panic, no oops, so only watchdog 
>>can save poor server (and not sure this even)
>>
>>Commands to lockup system (just i am giving my example, i didnt sort out what 
>>exactly locked up system, i guess redirecting to eth0.5, which is not 
>>intended for that):
> 
> 
> read:
> doc/actions/mirred-usage

Are you refering to "What NOT to do if you dont want your machine to
crash:"? I think we should make sure users can't even accidentally
crash their box, so this should at least be caught at runtime.
I thought the TTL stuff was intended to avoid this ..